@charset "utf-8";
/* CSS Document */

@import url("jquery.jscrollpane.css");
@import url("jquery.main.menu.css");
@import url("jquery.carousel.css");

body {
	margin:0;
	color:#000;
	font-family:Calibri, Verdana, Geneva, sans-serif;
	font-size:14px;
	line-height:17px;
	background:#ffffff url(../images/body-bg-1.png) no-repeat center
}

a:link,
a:visited {
color:#36F;
text-decoration:none
}

a:hover {
	text-decoration:underline
}

.marg-left-10 {
	margin-left:10px !important
}

.marg-top-0 {
	margin-top:0 !important
}

.marg-top-20 {
	margin-top:20px !important
}

.marg-top-none {
	margin-top:0 !important
}

p.bl-quote:first-letter {
	margin-left:35px !important
}

.tx-align-ceter {
	text-align:center !important
}

.print {
	display:none !important
}

#main {
	width:1006px;
	height:auto;
	margin:0 auto 0 auto;
}

#top {
	width:1000px;
	height:378px;
	border-bottom:#e5e4e4 1pt solid;
	float:left
}

#top .links {
	width:1000px;
	height:36px;
}

#top .links p {
	width:auto;
	margin:0;
	padding-top:5px;
	height:31px;
	float:left
}

#top .links p a,
#top .links p a:visited {
	display:inline-block;
	width:auto;
	height:auto;
	margin-left:6px;
	padding-left:6px;
	color:#6d6e71;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	background:url(../images/links-bg-a.png) no-repeat left center;
	float:left
}
	

#top #main-banner {
	width:948px;
	height:343px;
	padding:0px 0 0 52px;
	background: url(../images/logo.png) no-repeat center center 
}

#top #main-banner a img {
	position:relative;
	z-index:auto;
	border:0
}

#split-top {
	position:relative;
	z-index:3;
	left:0;
	top:-1px;
	width:1000px;
	height:20px;
	margin-bottom:-1px;
	border-top:#b1afaf 1pt solid;
	border-bottom:#f0efef 1pt solid;
	background-color:#ffffff;
	padding:0px;
	float:left
}

#split-top .big {
	height:45px;
}

#middle {
	position:relative;
	z-index:3;
	width:1006px;
	height:auto;
	background-color:#ffffff;
	float:left
}

.middle-bg-a {
	background:#ffffff url(../images/middle-bg-a.png) no-repeat right 90px
}

#middle .left {
	width:230px;
	height:auto;
	float:left
}

#middle .right {
	width:770px;
	height:auto;
	float:right
}

#scroll-pane-index,
#scroll-pane-council-members,
#scroll-pane-docs,
#scroll-pane-news-archive {
	width:770px;
	height:490px;
	background: url(../images/scrool-bg-a.png) repeat-y right;
	overflow:auto
}

#scroll-pane-search,
#scroll-pane-sitemap {
	width:1006px;
	height:490px;
	background:url(../images/scrool-bg-f.png) repeat-y right;
	overflow:auto
}

#scroll-pane-sitemap {
	width:1006px;
	height:490px;
	background:url(../images/scrool-bg-f.png) repeat-y right;
	overflow:auto
}

#scroll-pane-sitemap p {
	width:935px;
	margin:5px 0 0 0;
	padding:0 45px 0 0;
}

#scroll-pane-sitemap p a img {
	border:0;
	margin-left:10px;
	float:right
}

#scroll-pane-news {
	width:1006px;
	height:318px;
	background:url(../images/scrool-bg-f.png) repeat-y right;
	overflow:auto
}

#scroll-pane-news p.data {
	width:955px;
	margin:5px 0 0 0;
	padding:0 25px 0 0;
	color:#7e7e7e;
	font-size:14px;
	text-align:right
}

#scroll-pane-index .h-1,
#scroll-pane-docs .h-1,
#scroll-pane-news-archive .h-1 {
	width:740px;
	height:94px;
	margin-top:6px;
	padding-right:5px
}

#scroll-pane-index .h-1 {
	background:url(../images/h-bg-b.png) no-repeat
}

#scroll-pane-docs .h-1,
#scroll-pane-news-archive .h-1 {
	background:url(../images/h-bg-a.png) no-repeat
}

#scroll-pane-docs .h-1 a img,
#scroll-pane-news-archive .h-1 a img {
	margin:65px 0 0 7px;
	border:0;
	float:right
}


#scroll-pane-index .h-1 h1,
#scroll-pane-docs .h-1 h1,
#scroll-pane-news-archive .h-1 h2 {
	width:645px;
	margin:0;
	padding:33px 0 0 25px;
	font-size:25px;
	font-weight:normal;
	line-height:16pt;
	float:left
}

#scroll-pane-index .h-1 h1 {
	color:#0c398e
}

#scroll-pane-docs .h-1 h1,
#scroll-pane-news-archive .h-1 h2 {
	color:#0c398e
}

#scroll-pane-council-members h1 {
	width:auto;
	margin:0;
	padding:7px 0 0 0;
	font-size:25px;
	font-weight:normal;
	color:#0c398e
}

#scroll-pane-search h1 {
	width:auto;
	margin:0;
	padding:15px 0 0 0;
	font-size:25px;
	font-weight:normal;
	color:#0c398e
}

#scroll-pane-sitemap h1 {
	width:auto;
	margin:0;
	padding:15px 0 18px 0;
	font-size:25px;
	font-weight:normal;
	color:#0c398e
}

#scroll-pane-news h1 {
	width:auto;
	margin:0;
	padding:0;
	font-size:20px;
	line-height:21px;
	color:#0c398e
}

#scroll-pane-news-archive h1 {
	width:auto;
	margin:20px 0 10px 0;
	padding:0;
	font-size:18px;
	color:#0c398e
}

#scroll-pane-index .text {
	width:700px;
	height:auto;
	padding-left:22px;
	font-size:14px;
	float:left
}

#scroll-pane-council-members .text {
	width:650px;
	height:auto;
	padding:15px 0 0 35px;
	font-size:14px;
	float:left
}

#scroll-pane-docs .text,
#scroll-pane-news-archive .text {
	width:732px;
	height:auto;
	padding-left:11px;
	float:left
}

#scroll-pane-news .text,
#scroll-pane-search .text,
#scroll-pane-sitemap .text {
	width:950px;
	height:auto;
	padding-left:11px;
	float:left
}

.scroll-pane .text p {
	margin-bottom:0;
	padding-bottom:0
}

#scroll-pane-council-members .text h3 {
	margin:0;
	padding:10px 0 10px 0;
	font-size:18px
}

#scroll-pane-search .text h3 {
	margin:0;
	padding:15px 0 25px 0;
	font-size:16px
}

#scroll-pane-sitemap .text h3 {
	margin:0;
	padding:12px 0 5px 50px;
	font-size:17px
}

#scroll-pane-index .text h4 {
	margin:0;
	padding:0 0 10px 0;
	font-size:14px
}

#scroll-pane-docs .text h4 {
	margin:20px 0 0 0;
	padding:0;
	font-size:14px
}

#scroll-pane-docs table {
	border-collapse:collapse
}

#scroll-pane-docs table td {
	border:#666 1pt solid
}

#scroll-pane-council-members .text h4 {
	margin:0;
	padding:10px 0 0 0;
	font-size:16px
}

#scroll-pane-sitemap .text ul {
	margin:0;
	padding-left:125px
}

#scroll-pane-sitemap .text ul li {
	list-style:square
}

#scroll-pane-sitemap .text ul li.second {
	margin-left:40px;
	list-style:disc
}

#scroll-pane-sitemap .text ul li.third {
	margin-left:80px;
	list-style:circle
}

#scroll-pane-docs .text ul li,
#scroll-pane-index ul li,
#scroll-pane-council-members ul li,
#scroll-pane-news ul li {
	padding-bottom:10px
}

.image-right {
	width:200px;
	height:auto;
	margin:15px 0 10px 17px;
	float:right
}

.image-left {
	width:200px;
	height:auto;
	margin:15px 17px 10px 0;
	float:left
}

.image-left-without,
.image-right-without {
	position:relative;
	width:200px;
	height:auto;
	overflow:hidden;
	float:left
}

.image-left-without {
	margin:0 17px 5px 0;
	float:left
}

.image-right-without {
	margin:0 0 5px 17px;
	float:right
}

#scroll-pane-council-members .image-left-without {
	margin-top:18px !important
}

#scroll-pane-news-archive .image-right-without {
	margin-top:5px !important
}

.image-left .image-top,
.image-right .image-top {
	width:100%;
	height:34px;
	background:url(../images/image-bg-c.png) no-repeat center
}

.image-left-without .image-top,
.image-right-without .image-top {
	position:relative;
	z-index:3;
	left:0;
	top:11px;
	width:100%;
	height:11px;
	margin-top:-11px;
	background:url(../images/image-bg-g.png) no-repeat left bottom;
}

.image-left-without .image-top-grey {
	background:url(../images/image-bg-l.png) no-repeat left bottom !important
}

.image-left-without .image-top div,
.image-right-without .image-top div {
	width:13px;
	height:11px;
	background:url(../images/image-bg-h.png) no-repeat;
	float:right
}

.image-left-without .image-top-grey div {
	background:url(../images/image-bg-m.png) no-repeat left bottom !important
}

.image-left .image-top .image-top-left,
.image-right .image-top .image-top-left {
	width:12px;
	height:34px;
	background:url(../images/image-bg-a.png) no-repeat right bottom;
	float:left
}

.image-left .image-top span,
.image-right .image-top span {
	display:inline-block;
	width:auto;
	height:22px;
	padding:12px 0 0 11px;
	font-size:12px;
	float:left
}

.image-left .image-top .image-top-right,
.image-right .image-top .image-top-right {
	width:15px;
	height:34px;
	background:url(../images/image-bg-b.png) no-repeat left bottom;
	float:right
}

.image-left .image-middle,
.image-right .image-middle {
	width:auto;
	height:auto;
	text-align:left;
	border-left:#7d7d7d 1pt solid;
	background:#ffffff url(../images/image-bg-d.png) repeat-y right
}

.image-left-without .image-middle,
.image-right-without .image-middle {
	width:auto;
	height:auto;
	text-align:right;
	border-left:#5d5d5d 1pt solid;
	background:#bbbbbb url(../images/image-bg-k.png) repeat-y right;
}

.image-left .image-middle img,
.image-right .image-middle img,
.image-left-without .image-middle img,
.image-right-without .image-middle img {
	border:0
}

.image-left-without .image-middle img,
.image-right-without .image-middle img {
	position:relative;
	z-index:2;
	margin:0 2px -1px 0;
}

.image-left .image-bottom,
.image-right .image-bottom {
	position:relative;
	z-index:3;
	left:0;
	top:-15px;
	width:100%;
	height:15px;
	margin-bottom:-15px;
	background:url(../images/image-bg-e.png) no-repeat left bottom;
	float:left
}

.image-left .image-bottom div,
.image-right .image-bottom div {
	width:15px;
	height:15px;
	background:url(../images/image-bg-f.png) no-repeat;
	float:right
}

.image-bottom-without {
	position:relative;
	z-index:3;
	left:0;
	top:-17px;
	width:100%;
	height:17px;
	margin-bottom:-18px;
	background: url(../images/image-bg-i.png) no-repeat left bottom;
	float:left
}

.image-bottom-grey {
	background: url(../images/image-bg-n.png) no-repeat left bottom !important
}

.image-bottom-without div {
	width:13px;
	height:17px;
	background:url(../images/image-bg-j.png) no-repeat;
	float:right
}

.image-bottom-grey div {
	background:url(../images/image-bg-o.png) no-repeat !important
}

.image-swith-a {
	position:relative;
	left:0px;
	top:-12px;
	width:100%;
	margin-bottom:-12px;
	height:17px;
	text-align:center;
	background-color:#ffffff;
	float:left
}

.image-swith-a p {
	width:167px;
	height:17px;
	margin:0;
	padding:0 0 0 2px
}
	

.image-swith-a p a img {
	border:0;
	float:left
}

#split-bottom {
	position:relative;
	width:997px;
	height:57px;
	margin-left:3px;
	border-top:#f0efef 1pt solid;
	float:left
}

#sub-middle {
	position:relative;
	z-index:3;
	width:1000px;
	height:137px;
	float:left
}

#sub {
	width:100%;
	height:102px;
	background:url(../images/bottom-bg-a.png) repeat-x;
	float:left
}

#sub form {
	width:995px;
	height:89px;
	margin:0 auto 0 auto;
	padding:13px 85px 0 40px;
	text-align:right;
	background:url(../images/bottom-bg-b.png) no-repeat right 1px;
}

#sub form input {
	float:right
}

#sub form .input-search-text {
	width:179px;
	color:#898989;
	margin:0 15px 0 15px;
	padding:1px 0 2px 5px;
	font-family:Calibri, Calibri, Verdana, Geneva, sans-serif;
    font-size:12px;
	background-color:#fff;
	border:#a6a7a8 1pt solid
}

#sub form a,
#sub form a:visited {
	font-size:12px
}

#sub form a img {
	margin-left:30px;
	border:0;
	float:left
}

#bg-shadow {
   position:absolute;
   z-index:10;
   left:0px;
   top:0px;
   width:0%;
   height:0%;
   background-color:#000;
   filter: alpha(opacity=0);
   -moz-opacity: 0.0;
   -khtml-opacity: 0.0;
   opacity: 0.0;
}

#flash-docs {
	display:none;
	position:absolute;
	left:0px;
	top:0px;
	z-index:11;
}

#flash-docs img {
	border:#ccc 4pt solid;
	float:left
}

#flash-docs span {
	position:relative;
	left:-29px;
	top:4px;
	display:block;
	width:26px;
	height:26px;
	margin-right:-29px;
	font-size:22px;
	font-weight:bold;
	line-height:26px;
	background-color:#ccc;
	cursor:pointer;
	text-align:center;
	float:left
}

#print-buton {
	border:0;
	float:right
}

p.data #print-buton {
	position:relative;
	z-index:auto;
	left:10px;
	margin:0 -10px 0 7px
}


/* LEFT MENU */

#left-menu {
	position:relative;
	left:0;
	top:-1px;
	height:491px !important;
	margin-bottom:-1px;
	background:#ffffff url(../images/left-menu-bg-e.png) repeat-y right
}

#left-menu ul {
	width:230px;
	height:469px;
	margin:0;
	padding:0;
	background:url(../images/left-menu-bg-c.png) no-repeat right bottom;
}

#left-menu ul li {
	width:230px;
	height:auto;
	margin:0;
	padding:0;
	list-style:none;
}

#left-menu ul li.splitter {
	width:229px;
	height:18px;
	background:url(../images/left-menu-bg-d.png) no-repeat right top
}

#left-menu ul li.main-link,
#left-menu ul li.second-link {
	background:url(../images/left-menu-bg-a.png) repeat-y right
}

#left-menu ul li.main-link a,
#left-menu ul li.main-link a:visited {
	display:block;
	width:146px;
	height:76px;
	margin-left:4px;
	padding:25px 25px 0 55px;
	color:#3d3939;
	font-family:Calibri, Verdana, Geneva, sans-serif;
	font-size:16px;
	text-decoration:none;
	background:url(../images/left-menu-bg-b.png) no-repeat 36px 43px;
	border-top:#d0cece 1pt solid;
	border-bottom:#d0cece 1pt solid
}

#left-menu ul li.main-link a strong {
	display:block;
	width:146px;
	height:auto;
	font-weight:bold
}

#left-menu ul li.main-link-active {
	position:relative;
	width:230px;
	height:112px;
	margin-bottom:-6px;
	background:url(../images/left-menu-bg-i.png) no-repeat left
}

#left-menu ul li.main-link-active a,
#left-menu ul li.main-link-active a:visited {
	display:block;
	width:146px;
	height:76px;
	margin-left:4px;
	padding:25px 25px 0 55px;
	color:#3d3939;
	font-family:Calibri, Verdana, Geneva, sans-serif;
	font-size:16px;
	text-decoration:none;
	background:url(../images/left-menu-bg-g.png) no-repeat 36px 43px;
	cursor:text
}

#left-menu ul li.main-link-active a strong {
	display:block;
	width:146px;
	height:auto;
	font-weight:bold
}

#left-menu ul li.second-link a,
#left-menu ul li.second-link a:visited {
	display:block;
	width:198px;
	height:37px;
	margin-left:4px;
	padding:5px 0 0 28px;
	color:#3d3939;
	font-family:Calibri, Verdana, Geneva, sans-serif;
	font-size:16px;
	text-decoration:none;
	line-height:16px;
	background:url(../images/left-menu-bg-b.png) no-repeat 13px 12px;
	border-bottom:#d0cece 1pt solid
}

#left-menu ul li.second-link a strong {
	display:block;
	width:190px;
	height:auto;
	font-weight:bold
}

#left-menu ul li.second-link a span {
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase
}

#left-menu ul li.second-link a:first-letter {
	font-size:15px;
}

#left-menu ul li.second-link-active {
	position:relative;
	left:0;
	top:0px;
	margin-bottom:-8px;
	width:230px;
	height:62px;
	background:url(../images/left-menu-bg-f.png) no-repeat right top
}

#left-menu ul li.second-link-active a,
#left-menu ul li.second-link-active a:visited {
	display:block;
	width:198px;
	height:37px;
	margin-left:4px;
	padding:10px 0 0 28px;
	color:#3d3939;
	font-family:Calibri, Verdana, Geneva, sans-serif;
	font-size:16px;
	text-decoration:none;
	line-height:16px;
	background:url(../images/left-menu-bg-g.png) no-repeat 13px 17px;
	cursor:text
}

#left-menu ul li.second-link-active a strong {
	display:block;
	width:190px;
	height:auto;
	font-weight:bold
}

#left-menu ul li.second-link-active a span {
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase
}

#left-menu ul li.third-link a,
#left-menu ul li.third-link a:visited {
	display:block;
	width:211px;
	height:auto;
	margin:0 0 2px 4px;
	padding:0 0 0 15px;
	color:#3d3939;
	font-family:Calibri, Verdana, Geneva, sans-serif;
	font-size:13px;
	text-decoration:none;
}

#left-menu ul li.fourth-link a,
#left-menu ul li.fourth-link a:visited {
	display:block;
	width:211px;
	height:auto;
	margin:0 0 0 4px;
	padding:4px 0 3px 15px;
	color:#3d3939;
	line-height:13px;
	font-family:Calibri, Verdana, Geneva, sans-serif;
	font-size:13px;
	text-decoration:none;
	background:url(../images/left-menu-bg-j.png) repeat-y left
}

#left-menu ul li.fourth-link-active a,
#left-menu ul li.fourth-link-active a:visited {
	display:block;
	width:210px;
	height:auto;
	margin:0 0 0 4px;
	padding:4px 0 3px 15px;
	color:#3d3939;
	line-height:13px;
	font-family:Calibri, Verdana, Geneva, sans-serif;
	font-size:13px;
	text-decoration:none;
	border-top:#d0cece 1pt solid;
	border-bottom:#d0cece 1pt solid;
	background:#ffffff url(../images/left-menu-bg-k.png) no-repeat 3px 7px;
	cursor:text
}
	

#left-menu .see-more {
	display:block;
	width:226px;
	height:22px;
	margin-left:4px;
	background:url(../images/left-menu-bg-h.png)
}

#left-menu ul li.border-top a,
#left-menu ul li.border-top a:active{
	border-top:#d0cece 1pt solid !important
}

/* MAIN PAGE */

#middle.main-page {
	width:1000px;
	height:342px;
	border-bottom:#646464 1pt solid;
	background:url(../images/main-page-banner.jpg) no-repeat left top
}

#middle.main-page .temp {
	width:622px;
	height:auto;
	padding:30px 0 0 56px
}

#middle.main-page .temp h1 {
	margin:0 0 10px 0;
	padding:0;
	color:#0f357e;
	font-size:22px;
	text-transform:uppercase;
	line-height:24px
}

#middle.main-page .temp h1:first-letter {
	font-size:26px
}

#middle.main-page .temp h2 {
	margin:0 0 20px 0;
	padding:0;
	color:#0f357e;
	font-size:18px;
	text-transform:uppercase;
	line-height:22px
}

#middle.main-page .temp h2:first-letter {
	font-size:20px
}

#middle.main-page .temp p {
	margin:0;
	padding:0 0 10px 0;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase
}

#middle.main-page .temp h3 {
	margin:0 5px 0 0 !important;
	padding:0 !important;
	display:inline-block;
	font-size:16px;
	text-transform:uppercase;
	float:left
}

#middle.main-page .temp h3:first-letter {
	font-size:18px
}

#middle.main-page .temp span {
	display:block;
	width:370px;
	height:70px;
	margin-top:10px;
	font-size:13px;
	font-style:italic;
	font-weight:bold;
	float:left
}

#middle.main-page .temp a,
#middle.main-page .temp a:visited {
	display:block;
	color:#194aa4;
	margin-top:72px;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	float:left
}

.middle-where-am-i {
	width:95%;
	margin:0;
	padding:0 0 0 5%;
	line-height:45px;
    background:#fff url(../images/back-grey.jpg) no-repeat 15px center
}

.middle-where-am-i h3 {
	margin:0;
	padding:0;
	font-size:16px
}

.middle-where-am-i,
.middle-where-am-i a,
.middle-where-am-i a:visited,
.middle-where-am-i a:hover {
	color:#c5c5c5;
	font-family:Calibri, Verdana, Geneva, sans-serif;
	text-transform:uppercase
}


/* CONTACT US FORMS */

.contact-us-form,
.comment-form {
	width:705px;
	height:auto;
	margin:0;
	padding:15px 0 0 0
}

.contact-us-form input,
.contact-us-form select,
.contact-us-form textarea,
.comment-form input,
.comment-form select,
.comment-form textarea {
	margin:7px 0 0 0;
	padding:1px;
	font-family:Calibri, Verdana, Geneva, sans-serif;
	font-size:16px;
	border:#7F9DB9 1px solid;
}

.contact-us-form textarea,
.comment-form textarea {
	width:502px;
	height:171px !important;
	float:right
}

.contact-us-form input,
.comment-form input {
	width:185px;
	float:left
}

.contact-us-form select { 
	width:190px;
	float:left
}

.comment-form select { 
	width:100%;
	float:right
}

.contact-us-form img,
.comment-form img {
	margin:7px 10px 0 199px;
	border:#7F9DB9 1px solid;
	float:left
}

.contact-us-form a,
.contact-us-form a:visited,
.comment-form a,
.comment-form a:visited {
	display:block;
	width:190px;
	height:21px;
	margin:7px 0 0 10px;
	color:#000;
	line-height:21px;
	font-size:16px;
	text-decoration:none;
	text-align:center;
	text-transform:capitalize;
	border:#AFAFAF 1px solid;
	background:url(../images/main-menu-bg-a.png) repeat-x center;
	float:right
}

.contact-us-form #valid-message,
.comment-form #valid-message {
	width:700px;
	height:auto;
	margin:0 0 5px 0;
	color:#900;
	font-size:14px;
	font-weight:bold;
	float:left
}

/* SEARCH */

div.result {
	margin-bottom:20px
}

/* COMMENTS */

.comment {
	width:719px;
	height:auto;
	margin-top:10px;
	border:#C8C8C8 1pt solid;
	background:url(../images/comments-bg-a.png) repeat-x left top;
	float:left
}

.comment a,
.comment a:visited {
	color:#153C99;
	text-decoration:underline
}

.comment a:hover {
	text-decoration:none
}

.comment .comment-title {
	width:640px;
	height:57px;
	padding:7px 0 0 75px;
	background:url(../images/comments-bg-b.png) no-repeat left top;
	float:left
}

.comment .comment-title p { 
	padding:0
}

.comment .comment-title p.comment-name {
	margin:4px 0 0 0;
	line-height:14px;
	color:#153C99
}

.comment .comment-title p.comment-data {
	margin:1px 0 0 0;
	font-size:12px
}

.comment .coment-body {
	width:689px;
	height:auto;
	padding:0 0 7px 15px;
	float:left
}

.comment .coment-body p {
	margin:7px 0 0 0;
	padding:0
}


/* anket forms start */
div.ank_div {
	font-family:  Verdana, Times new roman;
	font-size:14px;
}
p.headp {
	font-weight: bold;
	margin-top:50px;
	margin-left:70px;
	margin-right:40px;
	text-align:center;
}
div.ank_div p {
	margin-left:70px;
}
table.formtable {
	background: url("../images/formtablebg.png") left 30px no-repeat ;
	width:1000px;

}
table.formtable h1 {
	color: #c6c6c6;
	font-size:120px;
	font-weight: normal;
	font-family: Times, Arial;
	margin-right:30px;
	margin-left:10px;
}
table.formtable h2 {
	color: #04309d;
	margin-top:40px;
	font-family: Verdana;
	line-height:30px;
	font-size:18px;

}

table.formtable div.clear {
	clear:both;
	height:30px;

}

table.formtable .sendOffer {
	text-decoration: underline;
	color: #999999;
	float:right;
	font-size:12px;
	margin-right:10px;
}

table.formtable div.hint, table.formtable div.foot {
	font-size:12px;
	margin-bottom:20px;
}

table.formtable div.row {
	clear: left;
	padding-top:10px;
}
table.formtable div.input {
	background: url("../images/bg-9-949.png") 0 0 no-repeat;
	padding-left:15px;
	height:42px;
	float: left;
}

table.formtable input {
	font-size:17px;
	padding-top:10px;
	padding-bottom:11px;
	border:0;
	margin-top:0px;

	background: url("../images/bg-9-949.png") right top no-repeat;
}

table.formtable input.big {
	width: 778px;
}
table.formtable div.input.first {
	margin-right:10px;
}

table.formtable input.wid382 {
	width: 382px;
}

table.formtable input.wid223 {
	width: 230px;
}

table.formtable input.wid534 {
	width: 534px;
}

table.formtable .row.files div.files span {
	line-height:20px;
	margin-right:10px;
}

table.formtable .row.files div.files span a img {
	margin-top:5px;
}
 a.add_file {
	margin-top:20px;
	background:url("../images/add-button.png") right 2px no-repeat;
	padding-right:20px;
	text-decoration: underline;
	color: #999999;
}

table.formtable div.input_textarea {
	background: url("../images/bg-textarea.png") left top no-repeat;
	width: 774px;
	height: 120px;
	padding:10px;

}

table.formtable div.input_textarea textarea {
	font-size:17px;
	width: 750px;
	height:115px;
	background:0;
	resize: none;
	border:0;
}

table.formtable div.input input.default, table.formtable div.input_textarea textarea.default {
	color: #999999;
}

table.formtable input.error, table.formtable div.input_textarea textarea.error {
	color: #c90000;
}

table.formtable div.captcha {
	padding-left: 250px;
	margin-bottom: 20px;
}

table.formtable div.captcha img#captcha {
	border: 1px #999 solid;
	margin-top:7px;
}

table.formtable div.captcha img, table.formtable div.captcha input, table.formtable div.captcha a {
	float:left;
	margin-left:10px;
	
}

table.formtable div.captcha input {
	background:0;
	height:20px;
	padding:1px;
	border:1px #000 solid;
	margin-top:5px;

}

table.formtable input.upload2 {
	background: url("../images/add-button.png") right 2px no-repeat;
	height:20px;
	border:0;
	
	text-decoration: underline;
	color: #999999;
	cursor: pointer;
	padding:0;
	padding-right: 20px;

}